{
  "name": "test-project",
  "version": "1.0.0",
  "description": "Just a test project",
  "main": "index.js",
  "repository": "git@gitlab.com:archie.herbias/test-project.git",
  "author": "Archie Herbias <archie.herbias@gmail.com>",
  "license": "MIT",
  "private": false,
  "dependencies": {
    "handlebars": "2.0.0",
    "lodash": "3.0.0",
    "react": "15.6.0",
    "redux": "1.0.0"
  }
}
